:root {
    --white: #f2f2f2;
    --dark: #293042;
    --red: #9b1c24;
    --main-container-color: #edf2f9;
    --menu-bg-color: #293042;
    --menu-link-color: rgba(233, 236, 239, 0.5);
    --menu-link-hover-color: #e9ecef;
    --link-color: #9b1c24;
    --link-hover-color: #b6242d;
    --table-row-bg-color-hover: rgba(155, 28, 37, 0.2);
    --border-color: #dee2e6;
    --bg-gradient: linear-gradient(to left, rgba(158, 12, 33, 1) 10.9%, rgba(118, 8, 23, 1) 62.6%);
    --bg-gradient-hover: linear-gradient(to left, rgb(157, 0, 21) 10.9%, #c90815);
}

@font-face {
    font-family: 'poppins-regular';
    src: url(fonts/poppins/Poppins-Regular.ttf);
    font-display: swap
}

@font-face {
    font-family: 'poppins-medium';
    src: url(fonts/poppins/Poppins-Medium.ttf);
    font-display: swap
}

body, text {
    font-family: 'poppins-regular', sans-serif!important;
}

h1, h2, h3, h4, h5, .btn {
    font-family: 'poppins-medium', sans-serif!important;
}

::selection {
    color: var(--white);
    background-color: var(--red);
}

a {
    color: var(--link-color);
}

a:hover {
    color: var(--link-hover-color);
}

.bg-dark hr, .bg-gradient hr {
    border-color: var(--white);
}

hr {
    border-color: var(--border-color);
}

i {
    font-size: 50px;
    display: block;
    margin-bottom: 15px;
    background-color: var(--red);
    background: var(--bg-gradient);
    -webkit-background-clip: text;
    background-clip: text;
    -webkit-text-fill-color: transparent;
}

.shadow {
    -webkit-box-shadow: 0 10px 6px -6px #2b2727!important;
    -moz-box-shadow: 0 10px 6px -6px #2b2727!important;
    box-shadow: 0 10px 6px -6px #2b2727!important;
}

.container {
    max-width: 1600px!important;
}

.device .screen img {
    height: 100%;
    width: 100%;
}

/* SLOGAN 1 */

section#slogan-1 {
    padding: 150px 0;
}

section#slogan-1 h2 {
    font-size: 50px;
    margin-top: 0;
}

@media (min-width: 768px) {
    section#slogan-1 h2 {
        font-size: 70px;
    }
}

.text-primary {
    color: var(--red)!important;
}

.text-secondary {
    color: var(--dark)!important;
}

.btn {
    width: 200px!important;
    -webkit-box-shadow: 0 10px 6px -6px #2b2727!important;
    -moz-box-shadow: 0 10px 6px -6px #2b2727!important;
    box-shadow: 0 10px 6px -6px #2b2727!important;
    transition: all .15s ease-in-out;
    font-size: 18px!important;
}

.btn:hover {
    transform: translateY(-5px);
}

.btn-light {
    background-color: rgba(255, 255, 255)!important;
}

.btn.bg-gradient:hover {
    background: var(--red)!important;
    background: var(--bg-gradient-hover)!important;
    color: var(--white)!important;
}

.bg-dark {
    background-color: var(--dark)!important;
    color: var(--white)!important;
}

.bg-gradient {
    background: var(--red);
    background: var(--bg-gradient);
    color: var(--white);
}

#mainNav i {
    font-size: 20px!important;
    margin: 0;
}

#mainNav .navbar-brand {
    color: var(--white)!important;
}

#mainNav.navbar-shrink .navbar-nav>li>a:hover, #mainNav.navbar-shrink .navbar-nav>li>a:focus:hover, #mainNav.navbar-shrink .navbar-brand:hover, #mainNav.navbar-shrink .navbar-brand:focus, #mainNav .navbar-nav>li>a.active {
    color: var(--red)!important;
}

#mainNav #contattaci-menu {
    color: var(--white)!important;
}

/* MASTHEAD */

header.masthead {
    position: relative;
    width: 100%;
    padding-top: 150px;
    padding-bottom: 100px;
    color: var(--white)!important;
    background: url("../assets/img/bg-pattern.png"), var(--dark);
    background: url("../assets/img/bg-pattern.png"), var(--dark);
}

header.masthead .header-content {
    max-width: 500px;
    margin-bottom: 100px;
    text-align: center;
}

header.masthead .header-content h1 {
    font-size: 70px;
}

header.masthead .device-container {
    max-width: 325px;
    margin-right: auto;
    margin-left: auto;
}

header.masthead .device-container .screen img {
    border-radius: 3px;
}

@media (min-width: 992px) {
    header.masthead {
        height: 100vh;
        min-height: 775px;
    }
    header.masthead .header-content {
        margin-bottom: 0;
        text-align: left;
    }
    header.masthead .header-content h1 {
        font-size: 80px;
    }
    header.masthead .device-container {
        max-width: 325px;
    }
}

/*ABOUT*/

section#about h4 {
    color: var(--red)!important;
}

section#about i {
    font-size: 30px!important;
    margin-right: 20px!important;
}

/* CARATTERISTICHE */

section#caratteristiche {
    background-color: var(--main-container-color)!important;
}

section#caratteristiche .section-heading h2 {
    margin-top: 0;
}

section#caratteristiche .section-heading p {
    margin-bottom: 0;
}

section#caratteristiche .device-container, section#caratteristiche .feature-item {
    max-width: 325px;
    margin: 0 auto;
}

section#caratteristiche .device-container {
    margin-bottom: 100px;
}

@media (min-width: 992px) {
    section#caratteristiche .device-container {
        margin-bottom: 0;
    }
}

section#caratteristiche .feature-item {
    padding-top: 50px;
    padding-bottom: 50px;
    text-align: center;
}

section#caratteristiche .feature-item h3 {
    font-size: 30px;
}

/* SLOGAN 2 */

section#slogan-2 {
    position: relative;
    padding: 250px 0;
    background-image: url("../assets/img/bg-cta.jpg");
    background-position: center;
    background-size: cover;
    background-attachment: fixed;
}

section#slogan-2 .cta-content {
    position: relative;
    z-index: 1;
}

section#slogan-2 .cta-content h2 {
    font-size: 50px;
    max-width: 900px;
    margin-top: 0;
    margin-bottom: 25px;
    color: var(--white);
}

@media (min-width: 768px) {
    section#slogan-2 .cta-content h2 {
        font-size: 80px;
    }
}

section#slogan-2 .overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.5);
}

/* PIANI */

#offerta-licenza {
    border-color: var(--dark)!important;
    border-left: none!important;
}

#offerta-licenza .border-bottom {
    border-color: var(--dark)!important;
}

#offerte .container {
    max-width: 1400px!important;
}

.pricing-wrapper:first-child {
    border-radius: .1875rem 0 0 .1875rem;
}

.pricing-wrapper:last-child {
    border-radius: 0 .1875rem .1875rem 0;
}

.pricing-wrapper {
    position: relative;
    background: #fff;
    border: 1px solid #f0f0f0;
    text-align: center;
    padding: 30px 50px;
    transition: .3s ease-in-out;
}

.pricing-header {
    position: relative;
    border-bottom: 1px solid #f0f0f0;
    padding: 30px 0;
}

.pricing-icon {
    line-height: 1;
    font-size: 2.5rem;
    color: #222;
    margin: 0 0 20px;
}

.pricing-title {
    text-transform: uppercase;
    letter-spacing: .0625rem;
    font-size: .6875rem;
    margin: 0;
}

.pricing-price {
    position: relative;
    display: inline-block;
    padding: 10px 0;
    font-weight: 600;
    font-size: 3rem;
}

.pricing-body>*:last-child {
    margin-bottom: 0;
}

.pricing-footer {
    padding: 34px 0 45px;
}

/* CONTATTI */

section#contatti {
    text-align: center;
}

section#contatti h2 {
    margin-top: 0;
    margin-bottom: 25px;
}

/*FONTS*/

/*FONTSIZE*/

.fs-0 {
    font-size: 1.125rem!important;
}

.fs-1 {
    font-size: 1.5rem!important;
}

.fs-2 {
    font-size: 2rem!important;
}

.fs-1-2 {
    font-size: 1.2rem!important;
}

.fs-2 {
    font-size: 2rem!important;
}

.fs-3 {
    font-size: 2.5rem!important;
}

.fs-4 {
    font-size: 3rem!important;
}

.fs-6 {
    font-size: 4rem!important;
}

.fs-8 {
    font-size: 8rem;
}

.fw.medium {
    font-weight: 500!important;
}

.fs--1 {
    font-size: .9375rem!important;
}

.fs--3 {
    font-size: .75rem!important;
}

@media (min-width: 1200px) {
    .fs-xl-4 {
        font-size: 3rem!important;
    }
}

@media (min-width: 992px) {
    .fs-lg-9 {
        font-size: 6rem!important;
    }
    .fs-lg-6 {
        font-size: 4rem!important;
    }
    .fs-lg-5 {
        font-size: 3.5rem!important;
    }
    .fs-lg-4 {
        font-size: 3rem!important;
    }
    .fs-lg-2 {
        font-size: 2rem!important;
    }
    .fs-lg-1 {
        font-size: 1.5rem!important;
    }
    .fs-lg--2 {
        font-size: .8125rem!important;
    }
}

@media (min-width: 768px) {
    .fs-md-3 {
        font-size: 2.5rem!important;
    }
}

/*FINE FONTSIZE*/